"MLS_Exporting" = "내보내기";
"MLS_ExportToFileContent" = "내보내기 형식을 선택하십시오.";
"MLS_ExportSuccessRowData" = "내보내기 성공 : %td연락처";
"MLS_ExportFailed" = "내보내기 실패";
"MLS_ExportDeviceStorageNotEnough" = "디스크 공간 부족！";
"MLS_ExportCloudStorageNotEnough" = "클라우드에 저장공간 부족";
"MLS_GeneratingData" = "데이터 생성중";
"MLS_PleaseSelectExportCRMTitle" = "CRM 동기화/내보내기 모드를 설정하십시오.";
"MLS_ExportCRMMessageFormat" = "CRM 동기화/내보내기 모드를 성공적으로 설정되었습니다.";
"MLS_ExportCRM_Contact" = "연락처로 내보내기";
"MLS_ExportCRM_Opportunity" = "영업기회로 내보내기";
"MLS_ExportToSalesforceSuccessfully" = "선택한 연락처를 Salesforce로 내보내기 한 알림이 서버에 전달되었습니다.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "선택한 연락처 없음";
"MLS_UnSyncContactsExportToCRM" = "선택한 데이터가 서버에 동기화되지 않았습니다. Salesforce로 내보내기 할  수 없습니다. 서버와 동기화 후 내보내기 하십시오.";
"MLS_CRMExportMode_ContactAutoSync" = "연락처와 자동동기화";
"MLS_ReachTrialCount" = "평가판이 만료되었으므로, 모든 기능을 사용하시려면 서비스에 가입하십시오.";
